.dcl.navbar .ui.menu .item .bell {
  color: var(--text);
}

.dcl.navbar .ui.menu .item.active .bell {
  color: var(--primary);
}

.dcl.navbar .ui.menu .item .bell.pending:after {
  content: '';
  width: 5px;
  height: 5px;
  background-color: var(--primary);
  position: absolute;
  border-radius: 100%;
  top: -5px;
  right: -5px;
}

.dcl.account-wrapper .dcl.mana {
  flex: none;
}


.dcl.navbar .ui.menu .item.active {
  font-weight: bold;
}
.dcl.navbar .ui.menu .item:hover, .dcl.navbar .ui.menu .item.active {
  color: black !important;
  background: transparent;
  cursor: pointer;
}

.dcl.navbar .ui.menu .item {
  font-weight: bold;
  color: var(--secondary-text);
  border-radius: 6px;
  text-transform: uppercase;
  font-family: var(--font-family);
  margin-left: 24px;
  padding: 0px;
  font-size: 13px;
  line-height: 18px;
  color: black !important;
  background: transparent;
  cursor: pointer;
}

.dcl.navbar.fullscreen {
  margin-bottom: 0px;
  border-bottom: none;
  background-color: white;
}

.dcl.tabs {
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 24px;
  height: 65px;
  border-bottom: 1px solid var(--divider);
  /* color: black; */
  background: white !important;
}

.dcl.tabs a {
  color: black !important;
}

.dcl.page {
  position: relative;
  padding: 0px 0px;
  min-height: calc( 100vh - var(--navbar-height) - var(--footer-height) - var(--navbar-margin-bottom) - var(--footer-margin-top) - 1px );
  background: white;
}


.dcl.logo {
  /* display: inline-block; */
  width: 160px;
  height: 40px;
  border-radius: initial;
  background-image: url('../../images/shamla_logo.png') !important;
  /* background-size: contain; */
  background-repeat: no-repeat;
   /*border-top-left-radius: initial;
  border-top-right-radius: initial;
  border-bottom-left-radius: initial;
  border-bottom-right-radius: inherit; */

}